<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.K.k.KU void K(char, int, int, java.io.Writer, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU void K(char, int, int, java.io.Writer, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I int K(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I int K(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki Ki()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki Ki()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.p">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.q">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.x">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.D">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.C">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.H">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.N">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.a">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.j">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.k">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.P">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.O">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.T">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.V">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Y">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i i(javax.net.ssl.SSLSocket, com.jetbrains.K.k.E&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i i(javax.net.ssl.SSLSocket, com.jetbrains.K.k.E&lt;? extends javax.net.ssl.SSLSocket,? extends java.io.IOException&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki java.lang.Object K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki java.lang.Object K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String K(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String K(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d javax.xml.parsers.DocumentBuilder K(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d javax.xml.parsers.DocumentBuilder K(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I void K(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I void K(java.lang.String, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU void K(java.lang.String, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU void K(java.lang.String, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.s s(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.s s(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i void K(java.net.SocketAddress, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i void K(java.net.SocketAddress, long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.E V K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.E V K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU int K(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU int K(long, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I java.lang.String K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.I java.lang.String K(long, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KQ KQ()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KQ KQ()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki java.lang.Object K(long, int, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki java.lang.Object K(long, int, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU g">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU g">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU void K(java.lang.String[][], long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU void K(java.lang.String[][], long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KM com.jetbrains.K.k.KM K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KM com.jetbrains.K.k.KM K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.s java.lang.Iterable K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.s java.lang.Iterable K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KF KF(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KF KF(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.c com.jetbrains.K.k.Kc K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.c com.jetbrains.K.k.Kc K(char, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.B K">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.B K">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kl">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kf">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kf">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ke">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ke">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kh">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kh">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Kc">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.K3">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.K3">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.K0">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.K0">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KX">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KN">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KE">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KD">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ku Ku(int, int, java.lang.Object, com.jetbrains.K.k.Ku)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ku Ku(int, int, java.lang.Object, com.jetbrains.K.k.Ku)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d void K(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d void K(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d void k(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.d void k(javax.xml.parsers.DocumentBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i javax.net.ssl.SSLSocket K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.i javax.net.ssl.SSLSocket K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki Ki(int, long, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki Ki(int, long, float)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KQ KQ(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KQ KQ(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki void K(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.Ki void K(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.v v()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.v v()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String k(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.205&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.K.k.KU java.lang.String k(java.lang.String, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.217&quot;"/>
    </annotation>
  </item>
</root>
